Skip to content

Unsubscribe Email

POST
/api/v1/compliance/email/unsubscribe
curl --request POST \
--url 'https://api.ultimateteam.ai/api/v1/compliance/email/unsubscribe?token=example'

Signed recipient authority supports both a form and RFC 8058 one-click POST.

token
required
Token
string
>= 1 characters <= 2048 characters

Successful Response

Media typetext/html
string

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}